@charset "UTF-8";

.page-header-image {
  width: 100%;
  background-color: #000;
  background-image: url(../images/privacy_head.png);
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center center;
  height: 100px;
}

p.read {
  margin-bottom: 80px;
}

/* privacy
===================================*/

#privacy {
  max-width: 980px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 40px;
  padding-right: 20px;
  padding-left: 20px;
  padding-bottom: 40px;
  overflow: hidden;
  text-align: left;
  color: #333;
  -webkit-box-sizing: border-box; /* Webkit系用 */
  -moz-box-sizing: border-box; /* Firefox用 */
  box-sizing: border-box; /* 標準 */
}

#privacy h3 {
  font-size: 24px;
  text-align: left;
  font-weight: bold;
  margin-bottom: 40px;
  color: #000;
}

#privacy p.read {
  margin-bottom: 40px;
}

#privacy dl {
  width: 100%;
  margin-bottom: 30px;
  overflow: hidden;
}

#privacy dt {
  margin-bottom: 15px;
  font-size: 18px;
  font-weight: 600;
  color: #333;
}

#privacy dd {
}

#internet {
  background-color: #fafafa;
  width: 100%;
}

#internet .inner {
  max-width: 980px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 40px;
  padding-right: 20px;
  padding-left: 20px;
  padding-bottom: 80px;
  overflow: hidden;
  text-align: left;
  color: #333;
}

#internet h4 {
  font-size: 18px;
  text-align: left;
  font-weight: bold;
  margin-bottom: 40px;
  color: #000;
}

#internet p {
  text-align: left;
  color: #333;
}

/* ==============================================================================

[Media Queries] smart phone : Landscape

============================================================================== */

@media only screen and (min-width: 1px) and (max-width: 740px) {
  #privacy h3 {
    font-size: 18px;
  }

  #privacy p.read {
    font-size: 14px;
  }
} /*@mediaEnd*/

/* ==============================================================================

[Media Queries] smart phone : Portrait

============================================================================== */

@media only screen and (min-width: 1px) and (max-width: 480px) {
} /*@mediaEnd*/

@media only screen and (min-width: 1px) and (max-width: 320px) {
} /*@mediaEnd*/
